
/*--font---------------------------*/

h1{
	color:#e5004f;
	text-align:right;
	margin-right:15px;
	background-color:#121212;
	}
	
.bold{
	font-weight:bold;
	letter-spacing:1px;
}

.bold2{
	font-weight:bold;
}

.tl{
	text-align:left;
}

.tr{
	text-align:right;
}

.tc{
	text-align:center;
}

.ls1{
	letter-spacing:1px;
}

.f8{
	font-size:8px;
	line-height:12px;
}

.f9{
	font-size:9px;
	line-height:12px;
}

.f10{
	font-size:10px;
	line-height:12px;
}

.f11{
	font-size:11px;
}

.f16{
	font-size:16px;
	line-height:20px;
}

.white1{
	color:#ccc;
}

.white2{
	color:#fff;
}

.red1{
	color:#f00;
}

.red2{
	color:#c00;
}

.pink1{
	color:#f39;
}

.pink2{
	color:#ff6e7f;
}


.ore{
	color:#fc0;
}

.ore2{
	color:#ff8400;
}

.glay{
	color:#666;
}

.brown{
	color:#672b2e;
}

.fff{
	color:#fff;
}

.ccc{
	color:#ccc;
}

.999{
	color:#999;
}

.lh12{
	line-height:12px;
	}
	
.lh14{
	line-height:14px;
	}	

/*--back color---------------------------*/

.bgc{
	background-color:#e3a2a6;
}

.bgc2{
	background-color:#333;
}

.bgc3{
	background-color:#1f1f1f;
}

.bgc4{
	background-color:#cccccc;
}

.bgc5{
	background-color:#111;
}

/*--margin---------------------------*/

.fl{
	float:left;
}

.fr{
	float:right;
}

.mt1{
	margin-top:1px;
}

.mt2{
	margin-top:2px;
}

.mt3{
	margin-top:3px;
}

.mt5{
	margin-top:5px;
}

.mt7{
	margin-top:7px;
}

.mt10{
	margin-top:10px;
}

.mt12{
	margin-top:12px;
}

.mt15{
	margin-top:15px;
}

.mt18{
	margin-top:18px;
}

.mt20{
	margin-top:20px;
}

.mt30{
	margin-top:30px;
}

.mt50{
	margin-top:50px;
}

.mr2{
	margin-right:2px;
}

.mr5{
	margin-right:5px;
}

.mr8{
	margin-right:8px;
}

.mr10{
	margin-right:10px;
}

.ml2{
	margin-left:2px;
}

.ml3{
	margin-left:3px;
}

.ml5{
	margin-left:5px;
}

.ml10{
	margin-left:10px;
}

.ml12{
	margin-left:12px;
}

.ml15{
	margin-left:15px;
}

.ml20{
	margin-left:20px;
}

.ml50{
	margin-left:50px;
}

.ml100{
	margin-left:100px;
}

.ml150{
	margin-left:150px;
}

.mb2{
	margin-bottom:2px;
}

.mb3{
	margin-bottom:3px;
}

.mb5{
	margin-bottom:5px;
}

.mb10{
	margin-bottom:10px;
}

.mb15{
	margin-bottom:15px;
}

.mb20{
	margin-bottom:20px;
}

.mb25{
	margin-bottom:25px;
}

.pt3{
	padding-top:3px;
}
.pt5{
	padding-top:5px;
}

.pt10{
	padding-top:10px;
}

.pt20{
	padding-top:20px;
}

.pt50{
	padding-top:50px;
}

.pb3{
	padding-bottom:3px;
}

.pb5{
	padding-bottom:5px;
}

.pb10{
	padding-bottom:10px;
}

.pb20{
	padding-bottom:20px;
}

.pb50{
	padding-bottom:50px;
}

.pl12{
	padding-left:12px;
}

/*--image---------------------------*/

.img00{
	vertical-align:middle;
}

/*--border---------------------------*/


.bline1{
	border-top:1px solid #333;
	border-right:1px solid #333;
	border-bottom:1px solid #333; 
	border-left:1px solid #333; 
}

.bline2{
	border:1px solid #1f1f1f;
}

.bline3{ /* ʐ^̘g */
	border:1px solid #444;
}

.line_t1{
	border-top:2px solid #999;
}

.line_t2{
	border-top:1px solid #555;
}

.line_t3{
	border-top:1px solid #555;
	border-bottom:1px solid #555;
}

.line_t4{
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

.line_b1{
	border-bottom:1px solid #999
.line_b2{
	border-bottom:1px solid #999; 
}


/*-----------------------------------*/

.cb{
	clear:both;
}

